%global fontname tangerine
%global fontconf 62-%{fontname}.conf

Name:           %{fontname}-fonts
Version:        1.3
Release:        2%{?dist}
Summary:        Tangerine is a calligraphy font inspired by many italic chancery hands 

Group:          User Interface/X
License:        OFL
URL:            http://www.google.com/fonts/specimen/Tangerine
Source0:        http://googlefontdirectory.googlecode.com/hg/ofl/tangerine/Tangerine_Regular.ttf
Source1:        http://googlefontdirectory.googlecode.com/hg/ofl/tangerine/Tangerine_Bold.ttf
Source2:        %{name}-fontconfig.conf

BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
Tangerine is a calligraphy font inspired by many italic chancery hands from
the 16-17th century. Its tall ascender, the most distinct characteristic of
this type, takes a wide line space between lines and gives it a graceful
texture. It is generally advisable to use Tangerine for a title or short text
at large size because of the short height of lowercase letters. Tangerine is
produced by Japanese type designer Toshi Omagari and was named after a woman
who encouraged him to begin this work.

%prep
%setup -c -T
cp -p %{SOURCE0} %{SOURCE1} .


%build


%install
install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE2} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%_font_pkg -f %{fontconf} *.ttf

%doc


%changelog
* Fri Oct 03 2014  Parag Nemade <pnemade AT redhat DOT com> - 1.3-2
- Clean the changelog for EPEL

* Tue Oct 08 2013 Parag Nemade <pnemade AT redhat DOT com> - 1.3-1
- Resolves:rh#1016398:Update to latest upstream source

* Mon May 24 2010 Parag Nemade <pnemade AT redhat.com> - 1.000-1
- Initial Fedora release.

